
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PtokaX", "PtokaX.vcxproj", "{34750F97-E9AE-4D1D-9240-24C4A85ED070}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PtokaX_SQLite", "PtokaX_SQLite.vcxproj", "{F2F385F0-FC08-405D-9F71-8967594552A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Console|Win32 = Console|Win32
		Console|x64 = Console|x64
		ConsoleHashPass|Win32 = ConsoleHashPass|Win32
		ConsoleHashPass|x64 = ConsoleHashPass|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		ReleaseHashPass|Win32 = ReleaseHashPass|Win32
		ReleaseHashPass|x64 = ReleaseHashPass|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Console|Win32.ActiveCfg = Console|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Console|Win32.Build.0 = Console|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Console|x64.ActiveCfg = Console|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Console|x64.Build.0 = Console|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ConsoleHashPass|Win32.ActiveCfg = ConsoleHashPass|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ConsoleHashPass|Win32.Build.0 = ConsoleHashPass|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ConsoleHashPass|x64.ActiveCfg = ConsoleHashPass|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ConsoleHashPass|x64.Build.0 = ConsoleHashPass|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Release|Win32.ActiveCfg = Release|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Release|Win32.Build.0 = Release|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Release|x64.ActiveCfg = Release|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.Release|x64.Build.0 = Release|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ReleaseHashPass|Win32.ActiveCfg = ReleaseHashPass|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ReleaseHashPass|Win32.Build.0 = ReleaseHashPass|Win32
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ReleaseHashPass|x64.ActiveCfg = ReleaseHashPass|x64
		{34750F97-E9AE-4D1D-9240-24C4A85ED070}.ReleaseHashPass|x64.Build.0 = ReleaseHashPass|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Console|Win32.ActiveCfg = Console|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Console|Win32.Build.0 = Console|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Console|x64.ActiveCfg = Console|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Console|x64.Build.0 = Console|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ConsoleHashPass|Win32.ActiveCfg = ConsoleHashPass|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ConsoleHashPass|Win32.Build.0 = ConsoleHashPass|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ConsoleHashPass|x64.ActiveCfg = ConsoleHashPass|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ConsoleHashPass|x64.Build.0 = ConsoleHashPass|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Release|Win32.ActiveCfg = Release|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Release|Win32.Build.0 = Release|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Release|x64.ActiveCfg = Release|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.Release|x64.Build.0 = Release|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ReleaseHashPass|Win32.ActiveCfg = ReleaseHashPass|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ReleaseHashPass|Win32.Build.0 = ReleaseHashPass|Win32
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ReleaseHashPass|x64.ActiveCfg = ReleaseHashPass|x64
		{F2F385F0-FC08-405D-9F71-8967594552A8}.ReleaseHashPass|x64.Build.0 = ReleaseHashPass|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
